# Module num_bigint::big_digit [−] [src]

## Constants

BASE |
BITS |
ZERO_BIG_DIGIT |

## Functions

from_doublebigdigit | Split one `DoubleBigDigit` into two `BigDigit`s.
to_doublebigdigit | Join two `BigDigit`s into one `DoubleBigDigit`

## Type Definitions

BigDigit | A `BigDigit` is a `BigUint`'s composing element.
DoubleBigDigit | A `DoubleBigDigit` is the internal type used to do the computations. Its size is the double of the size of `BigDigit`.

# Help

## Keyboard Shortcuts

?
  Show this help dialog
S
  Focus the search field
⇤
  Move up in search results
⇥
  Move down in search results
⏎
  Go to active search result
+
  Collapse/expand all sections

## Search Tricks

Prefix searches with a type followed by a colon (e.g. `fn:`) to restrict the search to a given type.

Accepted types are: `fn`, `mod`, `struct`, `enum`, `trait`, `type`, `macro`, and `const`.

Search functions by type signature (e.g. `vec -> usize` or `* -> vec`)